id: food
source: spirit-local
source-layer: food
type: symbol
layout:
  icon-image: food
  icon-allow-overlap: false
  icon-size: 1
  text-optional: true
  text-field: '{name}'
  text-font: !!inc/file style/inc/regular-font.yaml
  text-size: 11
  text-offset: [0, 0.45]
  text-anchor: top
  symbol-sort-key:
    - match
    - [get, food]
    - restaurant
    - 10
    - 100
paint:
  text-color: '#663d06' # lch(30,40,70)
  text-halo-width: 1
  text-halo-color: '#f1e0d1'
